columnSuffix: egxlxply
contentColumnType: text
fieldGroup: 1f8af47e-ac68-4ef3-a7d5-3c1d4e36946f # Melhor destino Europeu
handle: morada
instructions: ''
name: Morada
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
